#paginator {
  display: table;
  margin: 30px auto 0 auto; }
  #paginator ul {
    overflow: hidden; }
  #paginator li {
    float: left;
    display: inline-block; }
  #paginator .cell {
    padding: 0 8px;
    display: block; }
  #paginator a {
    color: #e3004a;
    padding: 0 8px;
    text-decoration: none; }

.selectableParametersPanel {
  display: none; }

.searchBoxContainer {
  background-color: #fff;
  margin-bottom: 10px;
  width: 100%; }
  .searchBoxContainer.mobile {
    display: none; }
    @media screen and (max-width: 800px) {
      .searchBoxContainer.mobile {
        display: block; } }
  @media screen and (max-width: 800px) {
    .searchBoxContainer.desktop {
      display: none; } }
  .searchBoxContainer .tabs {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex; }
  .searchBoxContainer li {
    display: inline-block;
    float: left;
    text-align: center;
    cursor: pointer;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
        -ms-flex-positive: 1;
            flex-grow: 1; }
  .searchBoxContainer .active {
    background-color: #009ee0; }
    .searchBoxContainer .active a {
      color: #fff }
  .searchBoxContainer a {
    padding: 17px 15px;
    color: #000;
    display: inline-block;
    box-sizing: border-box;
    width: 100%;
    text-decoration: none; }
    @media screen and (max-width: 800px) {
      .searchBoxContainer a span {
        font-size: 18px;
        display: block; } }
    @media screen and (max-width: 800px) {
      .searchBoxContainer a span {
        font-size: 14px; } }
  .searchBoxContainer #desktopgroup_suggestion, .searchBoxContainer #mobilegroup_suggestion {
    position: absolute;
    background-color: #fff;
    left: 0;
    right: 0;
    top: 100%;
    padding: 8px 0 7px 0;
    z-index: 100; }
    .searchBoxContainer #desktopgroup_suggestion ul, .searchBoxContainer #mobilegroup_suggestion ul {
      overflow: hidden; }
    .searchBoxContainer #desktopgroup_suggestion li, .searchBoxContainer #mobilegroup_suggestion li {
      float: none;
      width: 100%;
      display: block;
      padding: 7px 15px 8px 15px;
      text-align: left; }
      .searchBoxContainer #desktopgroup_suggestion li:hover, .searchBoxContainer #mobilegroup_suggestion li:hover {
        background-color: #e3004a;
        color: #fff; }

.simpleSuggestions {
  background-color: #fff;
  padding: 8px 0;
  position: absolute;
  left: 0;
  right: 0;
  top: 100%;
  z-index: 100; }
  .simpleSuggestions li {
    text-align: left;
    width: 100%;
    display: block;
    padding: 7px 15px 8px 15px; }
    .simpleSuggestions li:hover {
      background-color: #e3004a;
      color: #fff; }

#formSearchFacetsSpecies #search-parameters {
  line-height: 1.3; }
  #formSearchFacetsSpecies #search-parameters li {
    position: relative;
    padding-right: 35px; }
  #formSearchFacetsSpecies #search-parameters .removeSearchParam {
    position: absolute;
    top: 11px;
    right: 15px; }
#formSearchFacetsSpecies .selected-parameters .clickable {
  padding-right: 15px;
  background-color: #009ee0;
  border-bottom-color: #009ee0; }
#formSearchFacetsSpecies .help {
  padding-left: 14px;
  display: block; }

.normalLabel {
  display: none; }

.selectLabel {
  background-color: #eeede9;
  display: block;
  width: 100%;
  padding: 15px 15px 0 15px; }

.quickSearch {
  background-color: #fff;
  padding: 30px; }
  .quickSearch .commontName {
    display: block; }

.taxonTree {
  padding: 30px;
  background-color: #fff; }

.removeAllParams {
  padding: 15px;
  text-decoration: none;
  color: #e3004a;
  display: block; }

.removeSearchParam {
  color: #e3004a;
  float: right; }

.searchPictures {
  padding: 30px;
  background-color: #fff; }
  @media screen and (max-width: 800px) {
    .searchPictures {
      margin-top: 30px; } }

.searchResultContainer {
  width: 100%;
  background-color: #fff;
  padding: 30px;
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  box-sizing: border-box; }
  .searchResultContainer #resultcount-header {
    display: block;
    min-height: 18px; }
  @media screen and (max-width: 800px) {
    .searchResultContainer {
      margin-top: 30px; } }

.treebranchContainer + #toolbox {
  margin-top: 30px; }

.filterPictures {
  padding: 0; }
  .filterPictures label {
    display: block;
    background-color: #e3004a;
    color: #fff;
    min-height: 50px;
    padding: 15px;
    position: relative;
    cursor: pointer; }
    .filterPictures label i {
      position: absolute;
      right: 15px;
      top: 50%;
      -webkit-transform: translateY(-50%);
          -ms-transform: translateY(-50%);
              transform: translateY(-50%); }
  .filterPictures .filter {
    display: none; }
    .filterPictures .filter .input {
      padding: 15px;
      background-color: #d4d3cf; }
    .filterPictures .filter input[type=text] {
      height: 30px;
      width: 100%;
      font-size: 14px;
      display: block;
      border-radius: 5px;
      outline-width: 0;
      box-sizing: border-box;
      border: 0;
      padding: 0 15px; }
  .filterPictures a {
    font-size: 14px;
    color: #000; }
  .filterPictures .completeList {
    padding: 16px 15px;
    min-height: 50px;
    color: #e3004a; }

.suggestion li:hover, #mobilegroup_suggestion ul li.selected, #desktopgroup_suggestion ul li.selected {
  background-color: #e3004a;
  color: #fff;
}

#formSearchFacetsSpecies {
  background-color: #fff; }
  #formSearchFacetsSpecies .clickable {
    background-color: #e3004a;
    overflow: hidden;
    display: block;
    height: 60px;
    border-bottom: 1px solid #c90043;
    color: #fff;
    line-height: 60px;
    padding-left: 15px;
    padding-right: 45px;
    cursor: pointer;
    position: relative; }
    #formSearchFacetsSpecies .clickable i {
      position: absolute;
      right: 15px;
      top: 50%;
      -webkit-transform: translateY(-50%);
          -ms-transform: translateY(-50%);
              transform: translateY(-50%); }
  #formSearchFacetsSpecies .arrow-container {
    display: inline-block; }
  #formSearchFacetsSpecies i.up {
    display: none; }
  #formSearchFacetsSpecies .customSelect {
    display: block;
    width: 100%; }
  #formSearchFacetsSpecies li {
    padding: 8px 15px 7px 15px; }
  #formSearchFacetsSpecies ul {
    padding: 7px 0 8px 0; }
.resultDetails .resultLink {
  display: block;
}

.resultDetails {
  padding: 15px;
  background-color: #eeede9;
  font-size: 14px;
  display: block;
  line-height: 1.3; }
.resultDetails i {
  color: #000;
}

  .resultDetails a {
    color: #e3004a;
    text-decoration: none;
    display: block; }

.filterSearchText {
  display: block;
  padding: 16px 15px;
  height: 50px;
  background-color: #fff;
  color: #009ee0;
  text-align: center; }
  .filterSearchText i {
    display: none; }

.clicklink {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 25;
  right: 0;
  bottom: 0; }

.simple-search {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap; }
  .simple-search .searchResult {
    margin-top: 15px;
    padding-bottom: 8px;
    list-style-type: none; }
  .simple-search .result {
    display: block;
    line-height: 1.3;
    background-color: #eeede9;
    margin-bottom: 30px;
    padding: 15px 135px 15px 15px;
    position: relative; }
    .simple-search .result:last-child {
      margin-bottom: 0; }
    .simple-search .result a {
      color: #e3004a;
      text-decoration: none; }
    .simple-search .result .image {
      display: block;
      position: absolute;
      background-size: cover;
      background-position: center;
      right: 0;
      width: 120px;
      top: 0;
      bottom: 0;
      overflow: hidden; }
      /*.simple-search .result .image img {
        position: absolute;
        left: 50%;
        top: 50%;
        -webkit-transform: translate(-50%, -50%);
            -ms-transform: translate(-50%, -50%);
                transform: translate(-50%, -50%);
        height: 100%; }*/
    .simple-search .result .commonName {
      display: block; }
    .simple-search .result .status {
      display: block; }
  .simple-search .orderList {
    float: right;
    overflow: hidden; }
    @media screen and (max-width: 500px) {
      .simple-search .orderList {
        width: 100%; } }
    .simple-search .orderList .customSelect {
      vertical-align: top;
      float: left;
      width: 232px; }
      @media screen and (max-width: 500px) {
        .simple-search .orderList .customSelect {
          width: 100%; } }
    .simple-search .orderList .sortList, .simple-search .orderList .sortBlock {
      float: left;
      margin-left: 15px;
      vertical-align: top;
      display: inline-block; }
    .simple-search .orderList svg {
      width: 30px;
      height: 30px; }

.searchHeader {
  overflow: hidden; }
  .searchHeader h2 {
    float: left;
    margin-bottom: 0; }
    @media screen and (max-width: 500px) {
      .searchHeader h2 {
        display: block;
        float: none;
        margin-bottom: 15px; } }
  .searchHeader .customSelect {
    float: right;
    width: 232px; }
    @media screen and (max-width: 500px) {
      .searchHeader .customSelect {
        display: block;
        float: none;
        max-width: 100%;
        width: 100%;
        margin-bottom: 15px; } }

.exportResults {
  background-color: #fff; }
  .exportResults a {
    color: #e3004a;
    padding: 17px 15px;
    display: block;
    box-sizing: border-box;
    text-decoration: none; }

#formSearchFacetsSpecies + #toolbox {
  margin-top: 30px; }

@media screen and (max-width: 800px) {
  #toolbox {
    display: none; } }

.extendedSearch, .simpleSearch {
  padding: 15px;
  position: relative;
  background-color: #009ee0; }
  .extendedSearch input, .simpleSearch input {
    border-radius: 5px;
    width: 100%;
    border: 0;
    height: 30px;
    padding-left: 15px;
    padding-right: 15px;
    box-sizing: border-box;
    font-size: 14px;
    outline-width: 0; }
  .extendedSearch input:-webkit-autofill, .simpleSearch input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px white inset; }

.openValue {
  position: relative;
  padding: 5px 15px 15px 15px;
  background-color: #eeede9; }
  .openValue input[type=text] {
    padding-left: 15px;
    width: 100%;
    box-sizing: border-box;
    outline-width: 0;
    height: 30px;
    font-size: 14px;
    border-radius: 5px;
    border: 0;
    padding-right: 30px; }
  .openValue input[type=button] {
    position: absolute;
    right: 15px;
    top: 5px;
    height: 30px;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    width: 30px;
    color: #fff;
    cursor: pointer;
    border: 0;
    background-color: #e3004a; }

#taxonImage {
  height: 400px;
  display: block;
  position: relative;
  background-size: cover;
  background-position: center;
  overflow: hidden;
}

@media screen and (max-width: 800px) {
  #taxonImage {
    height: 200px;
    display: block;
    position: relative;
    background-size: cover;
    background-position: top;
    overflow: hidden;
  }
  #taxonHeader #headerImage {
    height: 200px !important;
  }
}

  #taxonImage img {
    display: block;
    width: 100%;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    z-index: -1; }
/*
    @media screen and (max-width: 800px) {
      #taxonImage img {
        min-height: 100%;
        width: auto;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
            -ms-transform: translate(-50%, -50%);
                transform: translate(-50%, -50%);
        min-width: 100%; } }
*/
    @media screen and (max-width: 500px) {
      #taxonImage img {
        width: 100%; } }

.imageGradient {
  background: -webkit-linear-gradient(top, transparent 53%, rgba(0, 0, 0, 0.01) 60%, rgba(0, 0, 0, 0.3) 75%, black 100%);
  background: linear-gradient(top, transparent 53%, rgba(0, 0, 0, 0.01) 60%, rgba(0, 0, 0, 0.3) 75%, black 100%);
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0; }
#taxonHeader {
  position: relative;
}
#taxonHeader #headerImage {
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
  height: 400px;
  position: absolute;
  left: 50%;
  z-index: 100;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%); }
  @media screen and (max-width: 500px) {
    #taxonHeader #headerImage {
      height: 200px; } }

  #taxonHeader .titles h1 {
    color: #fff;
    margin-bottom: 5px; }
  #taxonHeader .titles h2 {
    font-size: 16px;
    color: #fff;
    font-style: italic;
    margin-bottom: 5px; }
  #taxonHeader .titles #taxonImageCredits {
    font-size: 16px;
    color: #009ee0; }

#header {
  position: absolute;
  height: auto;
  left: 50%;
  width: 100%;
  z-index: 100;
  max-width: 800px;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%); }
  @media screen and (max-width: 500px) {
    #header {
      height: 200px;
    }
  }
  #header .logo {
    width: 100px;
    bottom: 30px;
    left: 0;
    position: absolute; }
    @media screen and (max-width: 800px) {
      #header .logo {
        left: 30px;
      }
    }
  #header .siteTitle {
    width: 312px;
    position: absolute;
    top: 15px;
    left: 0; }
    @media screen and (max-width: 800px) {
      #header .siteTitle {
        left: 30px; } }
    @media screen and (max-width: 500px) {
      #header .siteTitle {
        display: none; } }

.customSelect {
  background-color: transparent;
  width: 100%;
  height: 100%;
  font-size: 16px;
  height: 30px;
  width: 200px;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border: 0;
  outline-width: 0;
  padding-left: 14px;
  background-color: #eeede9;
  border-radius: 0;
  background-image: url("../img/arrow-down-b.png");
  background-position: center right 8px;
  padding-right: 35px;
  background-size: 20px;
  background-repeat: no-repeat; }
  .customSelect:focus {
    outline-width: 0; }
  .customSelect:-moz-focusring {
    color: transparent;
    text-shadow: 0 0 0 #000; }
  .customSelect::-ms-expand {
    display: none; }

.morris-hover {
  position: absolute;
  z-index: 1000; }
  .morris-hover.morris-default-style {
    border-radius: 10px;
    padding: 6px;
    color: #666;
    background: rgba(255, 255, 255, 0.8);
    border: solid 2px rgba(230, 230, 230, 0.8);
    font-family: sans-serif;
    font-size: 12px;
    text-align: center; }
    .morris-hover.morris-default-style .morris-hover-row-label {
      font-weight: bold;
      margin: 0.25em 0; }
    .morris-hover.morris-default-style .morris-hover-point {
      white-space: nowrap;
      margin: 0.1em 0; }

.footerContainer {
  background-color: #000;
  padding: 30px 0; }
  @media screen and (max-width: 800px) {
    .footerContainer {
      padding: 0; } }

.footer {
  padding: 0;
  width: 100%;
  max-width: 800px;
  color: #fff;
  margin: 0 auto;
  box-sizing: border-box; }
.footer .logos a {
  width: 90px;
  display: block;
}
  @media screen and (max-width: 800px) {
    .footer {
      padding: 0 15px; }
      .footer .dash {
        display: none; } }
  .footer .toggleFooterLinks {
    font-size: 21px;
    text-decoration: none;
    color: #fff;
    margin-bottom: 15px; }
    @media screen and (max-width: 800px) {
      .footer .toggleFooterLinks {
        font-size: 14px;
        display: block;
        margin-bottom: 0;
        padding-top: 15px;
        color: #009ee0;
        cursor: pointer;
        padding-bottom: 15px;
        padding-left: 15px; } }
  .footer ul {
    margin-top: 15px;
    margin-bottom: 15px;
    display: inline-block; }
    @media screen and (max-width: 800px) {
      .footer ul {
        margin-top: 0;
        margin-bottom: 0;
        width: 100%; } }
  .footer a {
    font-size: 14px;
    color: #fff;
    outline-width: 0;
    text-decoration: none;
    line-height: 1.3; }
  .footer li {
    margin-bottom: 15px; }
    .footer li:last-child {
      margin-bottom: 0; }
    @media screen and (max-width: 800px) {
      .footer li {
        width: 100%;
        margin-bottom: 0; }
        .footer li a {
          padding: 15px;
          padding-left: 30px;
          display: block;
          border-bottom: 1px solid #2d2d2d; } }
  .footer .blue {
    color: #009ee0; }
  @media screen and (max-width: 800px) {
    .footer .upLink {
      padding-left: 0;
      padding-right: 0; } }
  .footer .up {
    margin-top: 15px;
    float: right; }
    @media screen and (max-width: 800px) {
      .footer .up {
        margin-top: 0;
        float: none;
        display: block;
        padding: 15px;
        padding-left: 30px;
        width: 100%; } }
  .footer .eol_logo {
    position: absolute;
    top: 15px;
    right: 0;
    width: 73px;
    height: auto; }
    @media screen and (max-width: 800px) {
      .footer .eol_logo {
        display: none; } }
  .footer .naturalis_logo {
    position: absolute;
    top: 15px;
    right: -15px;
    width: 90px;
    height: auto; }
    @media screen and (max-width: 800px) {
      .footer .naturalis_logo {
        display: none; } }
  .footer .eis_logo {
    position: absolute;
    top: 165px;
    border-radius: 100px;
    right: -7px;
    width: 82px;
    height: auto; }
    @media screen and (max-width: 800px) {
      .footer .eis_logo {
        display: none; } }
  .footer .footerLinks {
    overflow: hidden; }
    .footer .footerLinks li {
      display: block;
      padding-right: 15px;
      box-sizing: border-box; }
      .footer .footerLinks li:nth-child(3n+3) {
        clear: both; }
  @media screen and (max-width: 800px) {
    .footer .cooperation {
      border-bottom: 1px solid #2d2d2d; } }
  .footer .sitemapLinks ul {
    padding-left: 7px; }
    .footer .sitemapLinks ul li {
      display: inline-block;
      float: left;
      margin-right: 15px; }
      .footer .sitemapLinks ul li:last-child {
        margin-right: 0; }
    .footer .sitemapLinks ul a {
      color: #009ee0; }
  @media screen and (max-width: 800px) {
    .footer .sitemapLinks.desktop {
      display: none; } }
  .footer .sitemapLinks.mobile {
    display: none; }
    .footer .sitemapLinks.mobile ul {
      padding-left: 0; }
    @media screen and (max-width: 800px) {
      .footer .sitemapLinks.mobile {
        padding: 0;
        display: block; } }
  .footer .colofon {
    float: left;
    font-size: 14px; }
    .footer .colofon a {
      float: right;
      margin-left: 3px; }
    .footer .colofon .copyright {
      line-height: 1.3; }
      @media screen and (max-width: 800px) {
        .footer .colofon .copyright {
          padding: 15px 30px;
          display: block; } }
    @media screen and (max-width: 800px) {
      .footer .colofon {
        float: none;
        display: block;
        width: 100%;
        border-bottom: 1px solid #2d2d2d; }
        .footer .colofon a {
          float: none;
          margin-left: 0;
          padding: 15px 30px;
          border-bottom: 1px solid #2d2d2d;
          display: block;
          width: 100%; } }
  .footer .colofonContainer {
    margin-top: 15px; }
    @media screen and (max-width: 800px) {
      .footer .colofonContainer {
        margin-top: 0; } }
  @media screen and (max-width: 800px) {
    .footer .colofonLinks {
      padding: 0; } }

.footerLinkContainer {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex; }
  @media screen and (max-width: 800px) {
    .footerLinkContainer {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-direction: column;
          -ms-flex-direction: column;
              flex-direction: column;
      display: none;
      padding-bottom: 30px; }
      .footerLinkContainer li a {
        padding-bottom: 10px;
        padding-top: 5px;
        border: 0;
        font-size: 12px;
        padding-left: 60px; } }

body {
  background-color: #eeede9;
  font-family: "Arial";
  overflow-y: scroll; }

.whiteBox {
  background-color: #fff;
  padding: 30px; }

table tr td {
  padding: 5px 5px 2px 0
}

.link {
  color: #e3004a;
}

#hint-box {
  border: 1px solid #999;
  background-color: #FFC;
  font-size: 0.7em;
  width: 250px;
  min-height: 100px;
}

#hint-box b {
  font-weight: bold;
}

.no-italics {
  font-style: normal;
}

i, em, .italics {
  font-style: italic;
}

strong {
    font-weight:  bold;
}

.whiteBox {
  max-width: 100%;
  max-width: 735px; /* for IE only, but <!--[if !IE]> no longer detects IE >= v10 */
}
@media screen and (max-width: 800px) {
    .fancybox-caption {
      font-size : 8px ! important;
    }
}

/* Ruud: overrule hover and border */
#content a, #content a:hover {
    color: #e3004a;
    text-decoration: none;
    border: 0;
}

#page-container #content ul {
    padding: 0;
}

.tabs {
    line-height: 16px;
}

.tab a.active {
    color: #fff !important;
}

.tabs a {
    color: #009ee0 !important;
}
